/*Bot達o lateral*/
#button-reserva-flutuante {
background: #000;
width: 120px;
text-align: center;
position: absolute;
left: -120px;
padding: 15px 5px 5px;
top: 50px;
transition: ease 500ms;
cursor: pointer;
text-align: center;
text-transform: uppercase;
border-radius:5px 0 0 5px;

-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);

}
#button-reserva-flutuante h5 {
    font-size: 13px;
    color:white

}
 #button-reserva-flutuante img{
     width:80px;
}
#button-reserva-flutuante:hover {
    transition: ease 500ms;
    background: #fff;
    color:#000;
}
#button-reserva-flutuante:hover h5 {
    transition: ease 500ms;
    color:#111;
}
#button-reserva-flutuante:hover .calendar-icon {
    background-color:#111;
    transition: ease 500ms;
 }
 .promolateral {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    right: 0;
    text-align:center;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
    background-size: 100% 100%;
    background-position: center center;
}

.promolateral a {
    padding: 0;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.promolateral h3 {
    color: #fff;
    text-align: center;
    /*text-transform: uppercase;*/
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    font-size: 25px;
    line-height: 31px;
    text-shadow: -1px 0.5px #000000;
}

.promolateral p {
    line-height: 30px!important;
    margin-top: 40px;
    color: #fff;
    text-align: center;
    letter-spacing: 0.5px;
    font-size: 14px;
    margin: 0 0;
}
.promolateral a:hover {
    color: #cccccc;
}
.promolateral .closebtn {
    position: absolute;
    top: 0;
    right:10px;
    font-size: 46px;
    margin-left: 50px;
    color:#fff;
}
#main-button {
    transition: margin-left .5s;
    font-family: sans-serif;
    z-index: 9999;
    text-align: center;
    top: 30%;
    position: fixed;
    margin-right: -390px;
    width: 390px;
    right: 0px;
    transition: ease .5s;
    background: rgba(200,200,200,0.7);
    padding-bottom: 30px;
    -webkit-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
    box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
}
.conteudo-fora {
   
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 95%;
    margin: 0 auto;
    padding: 0 2%;
}
.conteudo-dentro {
    padding: 20px 10px 14px 16px;
    vertical-align: inherit !important;
}
.hr {
    clear: both;
    display: block;
    width: 100%;
    line-height: 25px;
    position: relative;
    margin: 30px 0;
    float: left;
    line-height: 3px;
}
.hr-dentro {
    position: absolute;
    height: 1px;
    left: 0;
    top: 50%;
    width: 100%;
    margin-top: -1px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #fff;
}
.oferta-btn {
    display: block;
    overflow: hidden;
    padding: 2px;
    text-align: center;
    margin-top: 100px;
    text-align: center;
    margin-top: 100px;
    color: #fff;
    border: 2px solid #fff;
    background: transparent;
}
.oferta-btn a {
    padding: 15px 8px 15px 8px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
.oferta-btn span {
    color: #fff;
}

@media screen and (max-height: 450px) {
    .promolateral {padding-top: 15px;}
    .promolateral a {font-size: 18px;}
}
.adulto select,
.crianca select,
.codigo input{
    width: 100%;
    border-radius: 5px;
    border: none;
    padding: 10px;
    width: 307.875px;

    background: #fff;
    -webkit-box-shadow: 1px 0 0 #e6e6e6, -1px 0 0 #e6e6e6, 0 1px 0 #e6e6e6, 0 -1px 0 #e6e6e6, 0 3px 13px rgba(0,0,0,0.08);
    box-shadow: 1px 0 0 #e6e6e6, -1px 0 0 #e6e6e6, 0 1px 0 #e6e6e6, 0 -1px 0 #e6e6e6, 0 3px 13px rgba(0,0,0,0.08);

    margin: 10px 0;
}
  .calendar-icon {
    padding-top:10px;
    background-color: white;
    width: 100%;
    height: 50px;
    background-position: center;
    -webkit-mask: url('../img/calendar.svg') no-repeat center;
    mask: url('../img/calendar.svg') no-repeat center;
  }

.codigo input{
    padding: 10px 0;
}

.booknow {
    display: inline-block;
    width: 307.875px;

}
.booknow button{
    vertical-align: middle;
    border: 1px solid transparent;
    background: #484848;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    width: 100%;    
    text-transform: uppercase;
    font-weight: bold;
}
.booknow button:hover{
    background: rgba(0,0,0,0.4);
    transition: all ease-in .1s
}

@media only screen and (max-width: 768px) {
    #button-reserva-flutuante {
    width: 90px;
    left: -90px;
    padding: 15px 0px 0px;
    }
    #button-reserva-flutuante h5 {
        font-size:10px;
    }
    .calendar-icon {
        height:30px;
    }
}
